=== debian/changelog ===
kodi-inputstream-rtmp-dmo (1:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Dec 2021 16:01:57 +0100

kodi-inputstream-rtmp-dmo (1:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Sep 2021 08:08:37 +0200

kodi-inputstream-rtmp-dmo (1:3.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jan 2021 10:27:23 +0100

kodi-inputstream-rtmp-dmo (2.0.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Feb 2020 14:40:01 +0100

kodi-inputstream-rtmp-dmo (2.0.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Jan 2020 08:21:22 +0100

kodi-inputstream-rtmp-dmo (2.0.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Jan 2020 01:29:00 +0100

kodi-inputstream-rtmp-dmo (2.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Oct 2019 13:31:31 +0200

kodi-inputstream-rtmp-dmo (2.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Feb 2019 10:54:15 +0100

kodi-inputstream-rtmp-dmo (2.0.4-dmo2) unstable; urgency=medium

  * Should depends on kodi 18 not 17

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Jan 2019 17:26:36 +0100

kodi-inputstream-rtmp-dmo (2.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Jan 2019 16:59:30 +0100

kodi-inputstream-rtmp-dmo (1.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Mar 2018 12:18:41 +0100

kodi-inputstream-rtmp-dmo (1.0.4-dmo4) unstable; urgency=medium

  * Change section to video

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Dec 2017 08:05:45 +0100

kodi-inputstream-rtmp-dmo (1.0.4-dmo3) unstable; urgency=medium

  * Should Depends on kodi.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Dec 2017 11:27:47 +0100

kodi-inputstream-rtmp-dmo (1.0.4-dmo2) unstable; urgency=medium

  * Add libp8-platform-dev to Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Dec 2017 09:17:15 +0100

kodi-inputstream-rtmp-dmo (1.0.4-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Dec 2017 08:27:55 +0100
