=== debian/control ===
Source: kodi-inputstream-rtmp-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/notspiff/inputstream.rtmp
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 pkg-config, libssl-dev (>= 1.1.1d~), librtmp-dev, ninja-build

Package: kodi-inputstream-rtmp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:INPUTSTREAMAPI}
Description: Kodi input stream addon for RTMP.
 The Real Time Messaging Protocol (RTMP) is a proprietary network protocol
 developed by Adobe Inc. to transmit audio, video and other data over the
 Internet from a media server to a flash player.
