=== debian/watch ===
version=4

https://github.com/notspiff/inputstream.rtmp/releases \
(?:.*?/)?v?(\d[\d.]*)-Matrix@ARCHIVE_EXT@
