## kodi-inputstream-rtmp-dmo 20.3.0

=== debian/changelog ===
kodi-inputstream-rtmp-dmo (1:20.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 14:40:12 +0100

kodi-inputstream-rtmp-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Dec 2021 13:14:31 +0100

kodi-inputstream-rtmp-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Sep 2021 07:55:23 +0200
