=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/notspiff/inputstream.rtmp
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
- pkg-config, libssl-dev (>= 1.1.1d~), librtmp-dev, ninja-build
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:20~),
+ pkgconf, libssl-dev (>= 1.1.1d~), librtmp-dev, ninja-build
 
 Package: kodi-inputstream-rtmp
 Architecture: any
