=== debian/watch ===
version=4

https://github.com/notspiff/inputstream.rtmp/tags \
(?:.*?/)?v?(\d[\d.]*)-Nexus@ARCHIVE_EXT@
