## kodi-inputstream-rtmp-dmo 21.1.2

=== debian/changelog ===
kodi-inputstream-rtmp-dmo (1:21.1.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2025 02:18:32 +0100

kodi-inputstream-rtmp-dmo (1:21.1.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 10:43:50 +0200

kodi-inputstream-rtmp-dmo (1:21.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 22:02:53 +0200
