=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/notspiff/inputstream.rtmp
+Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:20~),
+Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:21~),
  pkgconf, libssl-dev (>= 1.1.1d~), librtmp-dev, ninja-build
 
 Package: kodi-inputstream-rtmp
